uuid: c1f6283f-bf5b-4da8-8e85-60ee61f156fe
langcode: de
status: true
dependencies:
  config:
    - filter.format.bueditor
id: footer_contact
title: 'Footer Kontaktdaten'
content:
  value: "<div class=\"text-white opacity-5 clearfix\">\r\n        <div class=\"footer-logo\"><img src=\"/sites/default/files/static/schriftzug.png\" alt=\"MusicAL Logo\" /></div>\r\n\r\n        <p><strong>E-Mail:</strong> <a href=\"mailto:info@music-and-al.de\" class=\"opacity-link-light\">info@music-and-al.de</a><br>\r\n\t<strong>Anmeldung:</strong> <a href=\"mailto:anmeldung@music-and-al.de\" class=\"opacity-link-light\">anmeldung@music-and-al.de</a><br>\r\n        <strong>Telefonnr.:</strong> 0221-67774219</p>\r\n\r\n        <p>Ein Projekt der:</p>\r\n\r\n        <p><strong>Rheinisch-Bergischen AG Musik e.V.</strong><br>\r\n        <strong>Website:</strong> <a href=\"https://www.rbag-musik.de/\" class=\"opacity-link-light\">www.rbag-musik.de</a></p>\r\n</div>"
  format: bueditor
